Summary: Visualization Tool for Geant4
Name: dawncut
Version: 1_54a
Release: 10.9%{?dist}1b
License: GPL
Vendor: JLC
Group: System Environment/Libraries
Source: ftp://rhodes.fuis.fukui-u.ac.jp/pub/graphics/fukui_graphics_system/dawncut_%{version}.taz
BuildRoot: %{_tmppath}/%{name}-root
Prefix: %{_prefix}

%description
DAWNCUT is a tool to generate a 3D scene data clipped with an arbitrary plane.
It reads a source DAWN-format file and outputs a new DAWN-format data, 
describing a plane-clipped 3D scene.  The output DAWN-format data can be 
visualized with Fukui Renderer DAWN.

%prep
%setup -n dawncut_%{version}

%build

make 

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
install -c -m 755 dawncut $RPM_BUILD_ROOT%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc HISTORY* *.html SAMPLES
%{prefix}/bin/*

%changelog
* Wed Aug 06 2014 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.9hepx1b
- 2nd release on MacOSX 10.9

* Fri Nov 29 2013 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.9hepx1a
- 1st release on MacOSX 10.9

* Wed May 02 2012 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.7hepx1a
- 1st release on MacOSX 10.7
- now built for x86_64

* Wed Jan 26 2011 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.6hepx1d
- 4th release on MacOSX 10.6
- rebuilt with gcc4.5.1 and with libstdc++.dylib

* Sun Nov 14 2010 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.6hepx1c
- 3rd release on MacOSX 10.6
- rebuilt with gcc4.5.1

* Fri Oct 01 2010 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.6hepx1b
- 2nd release on MacOSX 10.6
- rebuilt with gcc4.5.1

* Mon Mar 08 2010 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.6hepx1a
- 1st release on MacOSX 10.6

* Wed Mar 26 2008 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-10.5hepx1a
- 1st release on MacOSX 10.5

* Thu Apr 19 2007 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-1b
- 2nd release on MacOSX 10.4

* Mon Oct 10 2005 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-1a
- 1st release on MacOSX 10.4

* Tue Jan 13 2004 Keisuke Fujii <keisuke.fujii@kek.jp> 1.52a-1a
- 1st release on MacOSX 10.3

* Wed May 21 2003 Kotoyo Hoshina <hoshina@post.kek.jp>
- 1st dawncut rpm of version 1.51a on macosx

